Subject: Ticket Assigned - item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 19:54:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item Ruth                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi ruth, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:39 PM, 26th Dec                     Ruth                    Hi i wanted to exchange a pair of shoes i had our had purchased online           11:39 PM, 26th Dec                   Mohammed                    Hi Ruth, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:39 PM, 26th Dec                     Ruth                    Sorry earlier i was chatting n it went off line           11:39 PM, 26th Dec                     Ruth                    I want to exchange a pair of shoes please           11:40 PM, 26th Dec                   Mohammed                   Please share the item name that we can check and do the needful.           11:40 PM, 26th Dec                     Ruth                    Celeste gold ,size 39           11:41 PM, 26th Dec                     Ruth                    U can check my orders           11:41 PM, 26th Dec                     Ruth                    My email is [email-masked]           11:41 PM, 26th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:42 PM, 26th Dec                     Ruth                    Open tip toe sandals           11:42 PM, 26th Dec                   Mohammed                   Please share the item name as it show in website.           11:43 PM, 26th Dec                   Mohammed                   which one ?           11:43 PM, 26th Dec                   Mohammed                   Celeste Women's Open Toe Slip-On Sandals with Block Heels           11:43 PM, 26th Dec                   Mohammed                   Animal Textured Ankle Strap Sandals with Stiletto Heels           11:43 PM, 26th Dec                     Ruth                    SHOEMART Celeste Women's Open Toe Slip-On Sandals with Block Heels Color: Gold Size: 39           11:43 PM, 26th Dec                     Ruth                    I want to exchange for a size 38           11:44 PM, 26th Dec                     Ruth                    Hello are you there           11:45 PM, 26th Dec                   Mohammed                   You can visitant store of Centrepoint/SHOEMART and exchange the item size           11:45 PM, 26th Dec                     Ruth                    Ok so can i exchange it at centre point barwa village ?           11:46 PM, 26th Dec                     Ruth                    Please respond           11:47 PM, 26th Dec                   Mohammed                   Yes you can change it in any store.           11:47 PM, 26th Dec                   Mohammed                   Is there anything else may I assist you?           11:47 PM, 26th Dec                     Ruth                    Thank you ,but can you confirm they have the size ?           11:47 PM, 26th Dec                     Ruth                    Size 38?           11:48 PM, 26th Dec                   Mohammed                   Please share the store name that we can check any inform you           11:48 PM, 26th Dec                     Ruth                    Hello           11:48 PM, 26th Dec                     Ruth                    Barwa village           11:49 PM, 26th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:49 PM, 26th Dec                   Mohammed                   We will update you through your email id [email-masked]           11:49 PM, 26th Dec                   Mohammed                   Is there anything else may I assist you?           11:49 PM, 26th Dec                     Ruth                    Ok thank you .i shall wait for your email.           11:50 PM, 26th Dec                   Mohammed                   Yes we will update you soon.           11:51 PM, 26th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5509287